/* common */

.container.carrier .list--disc li {
	list-style-type: none;
	text-indent: -1.5em;
}
.container.carrier .list--disc li:before {
	content:'・';
	margin-right: 0.5em;
}

/* headline */

.container.carrier h2 {
	font-size: 1.43em;
	font-weight: 500;
}
.container.carrier h3 {
	margin-top: 1.5em;
	font-weight: 500;
}
.container.carrier .heading__lv5 {
	font-size: 1em;
	margin: 2.5em 0 0;
	padding: 0;
	background-color: transparent;
}
.container.carrier h4.heading__lv3.block__accordion--switch {
	margin-top: 4em;
	font-size:1.5em;
	font-weight: 500;
}
.container.carrier  .heading__lv4 {
	color: #0070c0;
}
@media (max-width: 640px) {
	.container.carrier h4.heading__lv3.block__accordion--switch {
		font-size:1.25em;
	}
}
.container.carrier .block__accordion h5.heading__lv5-2 {
	font-size:1.25em;
	font-weight: 600;
	color: #0070c0;
	margin: 3em 0 0;
}
.container.carrier .block__accordion h5.heading__lv5-2:first-child {
	margin-top: 1.5em
}
.container.carrier .block__accordion h5.heading__lv5-2 + p {
	margin-top:1em;
}
@media (max-width: 640px) {
	.container.carrier .block__accordion h5.heading__lv5-2 {
		font-size:1.125em;
	}
}

/*page header*/

.head__inner {
	width: 960px;
	margin: auto;
}
.container.carrier .target {
	padding: 1em 0;
	background-color: #f2f2f2;
}
.container.carrier .target__inner {
	display: table;
	width: 960px;
	margin: auto;
}
.container.carrier .target h3 {
	display: table-cell;
	width: 6em;
	white-space: nowrap;
	font-size: 1em;
}
.container.carrier .target ul {
	display: table-cell;
}
@media (max-width: 640px) {
	.head__inner {
		width: 100%;
		padding: 0 10px;
	}
	.container.carrier .target__inner {
		width: 100%;
		padding: 0 10px;
	}
}

/* modellist */

.container.carrier .modellist h4 {
	margin-bottom: 0.5em;
	font-size: 1.125em;
	font-weight: 600;
}
.container.carrier .modellist a {
	text-decoration: none;
}
.container.carrier .modellist a:hover {
	text-decoration: underline;
}
.container.carrier .modellist li {
	display: inline;
	margin-right: 1em;
	white-space: nowrap;
	line-height: 2em;
}
.container.carrier .modellist li:after {
	content: "|";
	margin-left: 1.33em;
	font-size: 0.75em;
}
.container.carrier .modellist li:last-child:after {
	content: none;
}
@media (max-width: 640px) {
	.container.carrier .modellist li {
		display: block;
		white-space: pre-wrap;
		margin-left: 1em;
	}
	.container.carrier .modellist li:after {
		content: none;
	}
}

/* linklist */
.container.carrier .linklist a {
	text-decoration: none;
}
.container.carrier .linklist a:hover {
	text-decoration: underline;
}
.container.carrier .linklist li {
	display: inline;
	margin-right: 1em;
	white-space: nowrap;
	line-height: 2em;
}
.container.carrier .linklist li:after {
	content: "|";
	margin-left: 1.33em;
	font-size: 0.75em;
}
.container.carrier .linklist li:last-child:after {
	content: none;
}
@media (max-width: 640px) {
	.container.carrier .linklist li {
		white-space: pre-wrap;
	}
	.container.carrier .linklist li:after {
	}
}

/* info */

.container.carrier .info{
	border: solid 1px;
	padding: 1em;
}
.container.carrier .info.primary{
	color: #f10101;
}
.container.carrier .info.primary2{
	border-color: #f10101;
}
/* common image */

.container.carrier img.inline_img {
	float:none;
	vertical-align:middle;
	margin:0 3px;
	text-indent:0;
}
@media (max-width: 640px) {
	.container.carrier img {
		max-width:100%;
	}
	.container.carrier img.sp_img_wauto {
		width:auto;
	}
	.container.carrier img.sp_img_w90p {
		width:90%
	}
	.container.carrier img.sp_img_w80p {
		width:80%
	}
	.container.carrier img.sp_img_w70p {
		width:70%
	}
	.container.carrier img.sp_img_w60p {
		width:60%
	}
	.container.carrier img.sp_img_w50p {
		width:50%
	}
	.container.carrier img.sp_img_w40p {
		width:40%
	}
	.container.carrier img.sp_img_w30p {
		width:30%
	}
	.container.carrier img.sp_img_w20p {
		width:20%
	}
	.container.carrier img.sp_img_w10p {
		width:10%
	}
}

.futoji{
	font-weight: 700;
}

.footerCommon-pagetop {
	position: relative;
}
.footerCommon-pagetop a {
	display: block;
	position: absolute;
	z-index: 8000;
	right: 65px;
	width: 40px;
	height: 40px;
	border-radius: 3px;
	background-color: rgba(255, 255, 255, 0);
	background-image: url(/dash/emopa/common/images/btn_pagetop.png);
	background-position: center center;
	background-repeat: no-repeat;
	white-space: nowrap;
	text-indent: -9999px;
	transition: all .2s;
}
.footerCommon-pagetop a:active,
.footerCommon-pagetop a:hover {
	background-color: rgba(255, 255, 255, 0.5);
}
@media (max-width: 641px) {
	.footerCommon-pagetop a {
		right: 2%;
		bottom: -30px;
		width: 30px;
		height: 30px;
		background-size: 20px;
	}
}

/* 画像キャプション*/
.img_cap {
    display: block;
    text-align: center;
    margin-top: 0.5em;
}
/*HDR画質改善*/
.gashitu_img {
    display:flex;
    justify-content: center;
}
.gashitu_img li:first-child {
    margin-right:50px;
}
@media (max-width: 640px) {
    .gashitu_img li:first-child {
        margin-right:10px;
    }
}
/*UI画像*/
.ui_img {
    display:flex;
    justify-content: center;
}
.ui_img li:first-child {
    margin-right:50px;
}
@media (max-width: 640px) {
    .ui_img li:first-child {
        margin-right:15px;
    }
}